prefix=/local32
exec_prefix=/local32
libdir=/local32/lib
includedir=/local32/include

Name: harfbuzz
Description: HarfBuzz text shaping library ICU integration
Version: 1.4.6

Requires: harfbuzz
Requires.private: icu-uc
Libs: -L${libdir} -lharfbuzz-icu
Cflags: -I${includedir}/harfbuzz
